@extends('layouts.app')

@section('title')
    Leya | Policy - Summary
@endsection

@section('custom-css')
    <link href="{{ asset('css/policy.css') }}" rel="stylesheet">
@endsection

@section('content')
    <div class="container" id="policy">
        <div class="m-5">
            <h2>
                Общи положения
            </h2>
            <p>
                Leya е уебсайт, който Ви позволява да се информирате относно нашите продукти и тяхното предлагане. Към момента използването на сайта е безплатно и не изисква регистрация!
            </p>
            <p>
                Сайтът не предлага възможност за директно закупуване на продукт. Може да го поръчате от онлайн формата, да се свържете с нас по имейл или по телефон. Заплащато става по банков път, чрез наложен платеж или на място.
            </p>
            <h2>
                Основен начин на комуникация е ПИСМЕННИЯ.
            </h2>
            <p>
                Ние винаги ще Ви обърнем внимание, когато се свържете с нас по телефон, ще Ви помогнем и ще се отнасяме към Вас с необходимото и заслужаващо уважение, но, за да сте защитени от закона (също така и ние) - всичко, което касае дадена поръчка, е добре да бъде в писмен вариант (във формата за поръчка, по имейл или чрез писмо)
            </p>
            <p>
                Нашете задължения са:
            </p>
            <ul>
                <li>
                    Да обновяваме своевременно информацията за нашите продукти, категории и типове категории;
                </li>
                <li>
                    Да обновяваме своевременно Общите правила, Правилата за сигурност, Политиката за "Бисквитките", когато е наложително и необходмо;
                </li>
                <li>
                    Да Ви известяваме за всяка промяна, която е направена по горната точка;
                </li>
                <li>
                    Да разглеждаме, обсъждаме и вземаме решение за всяко Ваше писмо (електронно или не), което е достигнало до нас;
                </li>
                <li>
                    Да Ви уведомяваме относно нашето решение;
                </li>
                <li>
                    Да направим всичко възможно всеки продукт, който сте поръчали, да достигне до Вас в точно определеното време, стига то да не е непостижимо.
                </li>
            </ul>
            <p>
                Вашите задължения са:
            </p>
            <ul>
                <li>
                    Да се запознаете с всички правила и политки, които са залегнали в дейността на нашия уебсайт, като може да ги намерите в края на всяка една страница;
                </li>
                <li>
                    Да не правите опит за заблуда, измама, лъжа, възползване от евентуално възникнали слабости в уебсайта, опити за присвояване на продукти, чужди лични данни, правомощия и т.н.;
                </li>
                <li>
                    При открит проблем в работата на сайта да ни уведомите незабавно;
                </li>
                <li>
                    Да не се представяте за служител на екипа, да не се свързвате с наши клиенти от наше име и т.н.;
                </li>
                <li>
                    Да спазвате основния начин за комуникация с екипа - писменната.
                </li>
            </ul>
            <h3>Наказния</h3>
            <p>
                Бъгове и пробиви в системата
            </p>
            <p>
                За бъг се счита слабост или неволна грешка в кода на продукта, която позволява на потребител да се облагодетелства по непозволен начин или дейност и/или която пречи на сървърите, на екипа и/или на софтуера да изпълняват предвидените, заложени и очаквани задачи.
            </p>
            <h2>
                Ако потребител открие бъг, той е длъжен незабавно да уведоми екипа. За използването и недокладването на бъг, достъпът до уебсайта ще бъде прекратен и ще търсим правата си по законоустановен ред!
            </h2>
            <h2>
                При открит начин за заобикаляне на системата, при умишлен опит за затрудняване на работата на сървърите, както и при опит за манипулиране на кодовете на продукта, достъпът до уебсайта ще бъде прекратен и ще търсим правата си по законоустановен ред!
            </h2>
            <p>
                Ние си запазваме правото да търсим обезщетение по съдебен път, съобразно действащото законодателство на Република България за нанесените вреди и възстановяване на административните разходи.
            </p>
            <h3>
                Роботи/Ботове
            </h3>
            <p>
                Ботове се наричат (автоматизирани) програми/скриптове под всякаква форма, симулиращи активност
                (като в това число не влизат автоматизираните скриптове на уебсайта).
                Използването на всякакви ботове е строго забранено и се наказва чрез прекратяване на достъпа до уебсайта.
                В случаи, в които тези програми са нарушили работата на продукта, ще потърсим правата си по законоустановен ред!
            </p>
            <h3>
                Потребители
            </h3>
            <p>
                Всеки потребител, който използва сайта, с приемане на политиките за сигурност, общите правила и политиките за бисквитките, декларира, че е прочел всеки раздел и се е запознал с изложеното в тях.
            </p>
            <p>
                Непознаването на правилата и политиките на сайта не са основание за оневиняване на потребилите, които са ги престъпили!
            </p>
            <h2>
                С уважение,
            </h2>
            <h2>
                Екипът на Лея!
            </h2>
        </div>
    </div>
@endsection
